@media only screen and (max-width:1750px){

    header .top-section{padding: 7px 20px}
    header .secondry-nav{padding: 0px 20px}
    .pension_section>img {max-width: 18%;}



}
@media only screen and (max-width:1599px){

    header .right-side-section nav ul li {margin-left: 8px;}
    .main-banner {background-position: right 50px bottom 100px;background-size: 20%;}


}
@media only screen  and (max-width:1399px) /* container size */
{
    header .right-side-section .brand{max-width: 188px;}
    header .right-side-section nav {margin-right: 10px;}
    header .left-section ul {top: -6px;}
    header .secondry-nav ul li {margin-left: 2.5%;}



}
@media only screen and (max-width:1279px) 
{
    header .right-side-section nav ul li a {font-size: 14px;padding: 5px 10px;}
    header .right-side-section .brand {max-width: 120px;}
    header .secondry-nav ul li {margin-left: 1%;}
    header .top-section {padding-top: 15px;}
    header .left-section ul {top: -17px;}
    .main-banner .bottom-section-blog {padding: 0px 20px;}
    .funds_training_title li {margin-right: 10px;}
    .cumulative_return_comparison .wrapper{padding: 0px 20px;}
    .circle_graph .col {width: 24%;}
    .selected_channels_title ul li {width: 180px;font-size: 14px;}
    .selected_channels ul+ul li:nth-child(2) {padding-left: 30px;}
    .contact_blog .col {width: 32.5%;}
    .week_articles .wrapper,.pension_section .wrapper,.future_savings_calculator .wrapper{padding: 0px 20px;}
    .year_tab ul li {font-size: 13px;padding: 0px 5px;padding-bottom: 10px;}
    .future_savings_calculator .inner .col {width: 400px;}
    .future_savings_calculator .inner .col+.col {width: 300px;}
    .year_tab .tab_content h4 {font-size: 14px;}
    footer {background-position: bottom 100px right 30px;background-size: 22%;}
    footer>.wrapper{padding: 0px 20px;}
    footer>.wrapper .logo {margin-left: 50px;}
    footer>.wrapper ul {width: 170px;}

    /* blog_list1 */
    .blog_list_page {padding: 0px 20px;padding-bottom: 80px;}   
    .blog_list_page .wrapper .right_col {width: calc(100% - 280px);padding-left: 30px;}
    .big_image_market .right_l {padding-left: 20px;}
    /* blog_single */
    .blog_detail h1 {font-size: 28px;}
    .blog_list_page .contact_blog .top h4 {font-size: 18px;}
    .blog_list_page .contact_blog .col {width: 29.5%;margin-left: 2%;}
    .blog_list_page .contact_blog .col+.col+.col {width: 35%;margin-left: 0px;}
    .week_articles_iner {padding-bottom: 100px;margin-top: -57px;}
    /* about_page */
    .about_page .wrapper{padding: 0px 20px;}
    .about_page .left_col {width: 400px;}
    .about_page .right_col {width: calc(100% - 400px);padding-left: 30px;}
    /* contact */
    .contact_page .wrapper{padding: 0px 20px;}
    .contact_page .right_col{width: 48%;}
    .contact_page .left_col{width: 50%;padding-right: 20px;}

}

@media only screen  and (max-width:1023px)
{

    .hamburger {    margin-left: 15px;position: fixed;left: 0px;margin-top: 23px;width: 30px;height: 30px;z-index: 99999999;top: 0px;display: block}
    .hamburger span {position: absolute;height: 3px;top: 50%;width: 100%;-webkit-transition: all 0.4s ease;-o-transition: all 0.4s ease;transition: all 0.4s ease;background: #fff;}
    .hamburger span:before {position: absolute;content: '';width: 100%;height: 3px;background: #fff;top: 8px;-webkit-transition: all 0.4s ease;-o-transition: all 0.4s ease;transition: all 0.4s ease;}
    .hamburger span:after {position: absolute;content: '';width: 100%;height: 3px;background: #fff;top: -8px;-webkit-transition: all 0.4s ease;-o-transition: all 0.4s ease;transition: all 0.4s ease;}
    .hamburger.is-active span {background:none;}
    .hamburger.is-active span:before {transform: rotate(-45deg);top: 0;}
    .hamburger.is-active span:after {transform: rotate(45deg);top: 0;}


    header nav {position: fixed;width: 100%;height: 100%;top: 0px;left: 0px;right: 0px;z-index: 999;    background: var(--theme-color);transform: translateX(100%);transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-moz-transition: 0.5s all ease;-o-transition: 0.5s all ease;text-align: center;padding-top: 60px;margin-top: 0px !important; margin: 0 ;}
    header nav.active {transform: translateX(0);}
    header .right-side-section nav {margin-right: 0;}
    header .secondry-nav{display: none;}
    header .right-side-section nav {margin-right: 0;display: block;}
    header .right-side-section nav ul {display: block;}
    header .right-side-section nav ul li{margin: 0px;}
    header .right-side-section nav ul+ul {display:block;}
    header .right-side-section nav ul li a{border: none !important}
    header .top-section {padding-left: 52px;}
    header {box-shadow: 0px 0px 10px #00000038}
    .main-banner {padding-top: 35px;padding-bottom: 100px;}
    .main-banner h1{font-size: 26px;}
    .main-banner ul li {font-size: 14px;}
    .main-banner .bottom-section-blog .img-section {width: 65px;height: 65px;}
    .main-banner .bottom-section-blog .img-section img {max-height: 35px;}
    .main-banner .bottom-section-blog .content-section {width: calc(100% - 84px);}
    .funds_training_title li {height: 50px;width: 100px;font-size: 14px;font-weight: 400;line-height: 16px;}
    .comparison_line_graph .right_col {width: 100%;padding-left: 0;}
    .comparison_line_graph .left_col {width: 100%;}
    .circle_graph .col {width: 48%;margin-bottom: 15px;}
    .circle_graph{flex-wrap: wrap;}
    .selected_channels_title ul li {width: 141px;font-size: 12px;margin-left: 5px;height: 41px;line-height: 41px;}
    .selected_channels_title {margin-top: 10px;}
    .selected_channels ul li+li+li+li+li+li+li {width: 26.114%;padding-left: 0;}
    .selected_channels ul li+li+li+li+li+li+li {width: 20%;}
    .selected_channels ul .join {font-size: 13px;padding: 5px 16px;}
    .selected_channels ul li+li {width: 25%;}
    .selected_channels ul+ul li:nth-child(2) {padding-left: 26px;font-size: 13px;padding-right: 5px;}
    .leading_pension_graph .right_col {width: 100%;}
    .leading_pension_graph .left_col {width: 100%;padding-right: 0px;border-right:none;margin-top: 20px;}
    .future_savings_calculator .inner .col {width: 100%;margin-bottom: 10px;}
    .future_savings_calculator .inner .col+.col {width: 60%;}
    .future_savings_calculator {padding-bottom: 85px;}
    .latest_update {padding: 15px 20px;}
    .latest_update .co_form .email_in {width: 220px;height: 44px;font-size: 16px;}
    .latest_update .text_right {width: calc(100% - 230px);}
    footer>.wrapper .logo {margin-left: 20px;    max-width: 150px;}
    footer>.wrapper ul {width: 170px;}
    /* blog_list1 */
    .blog_list_page .wrapper .right_col {width: calc(100% - 280px);padding-left: 20px;}
    .big_image_market .left_l{width: 100%;}
    .big_image_market .right_l {padding-left: 0;width: 100%;margin-bottom: 12px;}
    .big_image_market_list .col {width: 100%;}

    /* blog_single */
    .blog_detail h1 {font-size: 22px;line-height: 24px;}
    .blog_single .wrapper .right_col{width: 100%;padding-left: 0px;}
    .blog_single .wrapper .left_col {width: 100%;max-width: 330px;margin: 0 auto;margin-top: 30px;}
    .blog_single .contact_blog {margin-top: 30px;}

    /* policy page */
    .policy_page .wrap{padding: 0px 20px;}
    /* about_page */
    .about_page .right_col{width: 100%;padding: 0px;}
    .about_page .left_col{width: 100%;}
    /* contact */


}

@media only screen and (max-width:767px)
{
    header nav {padding-top: 40px;}
    header .right-side-section nav ul li a {font-size: 13px;padding: 1px 0px;}
    header .left-section .whatsapp-btn {width: 40px;border: none;padding-left: 0;padding-right: 0;font-size: 0;height: 40px;}
    header .left-section .whatsapp-btn img {position:relative;right: 0;top: 0;}
    header>.left-section{display: none;}
    header .left-section{display: none}
    header nav .whatsapp-btn{font-size: 0px;display: inline-block;vertical-align: bottom;}
    header nav .header-button-1{width: 204px;border: 1px solid var(--white-color);background: var(--green-btn-color);line-height: 34px;display: inline-block;text-align: center;border-radius: 23px;font-weight: bold;color: var(--white-color);margin-right: 10px;    vertical-align: bottom;}
    header .top-section {padding-top: 9px;}
    header .right-side-section {width: 92px;}
    .hamburger {margin-top: 12px;}


    .main-banner h1 {font-size: 24px;padding: 0px 20px;}
    .main-banner ul li:last-child{margin-left: 0px;}
    .main-banner .work_blog_item {max-width: 300px;margin: 0 auto;}
    /*.main-banner .bottom-section-blog {position: relative;bottom: 0;margin-top: 20px;}*/
    .main-banner .bottom-section-blog .blog{padding: 6px;}
    .main-banner .bottom-section-blog .content-section {width: 100%;}
    .main-banner .bottom-section-blog .content-section h4 {font-size: 11px;}
    .main-banner .bottom-section-blog .img-section {width: 100%;height: 50px;max-width: 50px;margin: 0 auto;margin-bottom: 5px;}
    .main-banner .bottom-section-blog .img-section img {max-height: 30px;}
    .cumulative_return_comparison h2, .pension_section h2 ,.future_savings_calculator h2{font-size: 21px;margin-bottom: 10px;line-height: 9px;}
    .cumulative_return_comparison h2 img ,.pension_section h2 img,.future_savings_calculator h2 img{width: 40px;}
    .cumulative_return_comparison hr ,.pension_section hr,.future_savings_calculator hr{border-width: 2px}
    .funds_training_title li {height: 40px;width: 33.33%;font-size: 12px;line-height: 14px;margin: 0;}
    .comparison_line_graph {margin-top: 20px;padding-bottom: 40px;}
    .comparison_line_graph .compare_blog .col {width: 100%;margin-left: 0;margin-top: 10px;}
    .comparison_line_graph .period {padding: 12px 10px;margin-top: 8px;flex-wrap: wrap;}
    .comparison_line_graph .period select{margin-bottom: 10px;}
    .period a {margin-right: 10px;}
    .route_blog{flex-wrap: wrap;}
    .route_blog h4{width: 100%;margin-bottom: 8px;}
    .route_blog label {padding-right: 27px;margin-right: 5px;margin-top: 4px;}
    .comparison_line_graph .amount_blog .col:first-child {margin-bottom: 16px;padding-bottom: 20px;}
    .circle_graph .col {width: 100%;margin-bottom: 10px;}
    .selected_channels_title ul li {width: 50%;font-size: 12px;margin-left: 0;height: 40px;line-height: 41px;border-radius: 0;}
    .selected_channels .inner {overflow: auto;}
    .selected_channels ul {width: 768px;}
    .contact_blog .top h3 {font-size: 14px;}
    .contact_blog .top h3 a {font-size: 16px;}
    .contact_blog .top h4 {font-size: 14px;padding: 0px 20px;}
    .contact_blog .col {width: 100%;margin-bottom: 10px;}
    .contact_blog .bottom {padding: 10px 20px;}
    .contact_blog .bottom form>label {font-size: 13px;}
    .cumulative_return_comparison {padding-bottom: 30px;padding-top: 70px;}
    .week_articles {padding-top: 15px;padding-bottom: 20px;}
    .week_articles h2 {font-size: 20px;padding-bottom: 4px;margin-bottom: 20px;}
    .week_articles .col {width: 100%;margin-left: 0;margin-bottom: 10px;}
    .route_blog {margin-top: 15px;margin-bottom: 8px;}
    #chartdiv, .chartdivgraph {width: 710px;height: 330px;transform-origin: right top;transform: scale(0.44);}
    .leading_pension_graph .left_col {margin-top: -170px;}
    .initial_deposit .range_col .right_c {width: 100%;height: 25px;line-height: 23px;margin-bottom: 5px;}
    .initial_deposit .range_col .left_c {width: 100%;padding-right: 8px;padding-top: 6px;}
    .initial_deposit .range_col{flex-wrap: wrap;}
    .future_savings_calculator .inner .col+.col {width: 100%;}
    .future_savings_calculator .inner .col+.col+.col {width: 100%;}
    .year_tab .tab_content{height: 274px !important;}
    .year_tab .tab_content .deposit:nth-child(4) h5 {font-size: 18px;}
    .year_tab .tab_content .deposit {padding: 11.5px 27px 11.5px 6px;}
    .total_sav span {font-size: 16px;}
    .future_savings_calculator .details_join {margin-top: 2px;margin-bottom: 20px;}
    .future_savings_calculator .details_join a {width: 100%;height: 40px;font-size: 16px;line-height: 44px;margin: 0px;margin-bottom: 10px;}
    .selected_channels ul {width: 768px;min-width: 768px;}
    .latest_update .text_right {width: 100%;margin-bottom: 10px;}
    .latest_update .text_right h2{font-size: 20px;margin-bottom: 10px;}
    .latest_update .co_form .email_in{    width: 100%;}
    .latest_update .co_form{width: 100%;}
    footer .sign_up_tips {position: relative;left: 0;top: 0;width: 100%;margin-bottom: 20px;}
    footer{padding-top: 0px;}
    footer>.wrapper .logo {margin-left: 0;max-width: 100%;width: 100%;display: block;margin-bottom: 10px;}
    footer>.wrapper ul {width: 50%;}
    footer>.wrapper ul li a {font-size: 14px;line-height: 26px;}
    footer>.wrapper .left_col {width: 100%;margin-top: 10px;}
    footer>.wrapper .left_col .fb {margin-top: 5px;}
    footer>.wrapper .bottom_col {margin-top: 10px;}
    footer>.wrapper .bottom_col p {font-size: 12px;width: 100%;text-align: center;line-height: 14px;}
    /* blog_list1 */
    .blog_list_page .wrapper .right_col {width: 100%;padding-left: 0;}
    .blog_list_page {padding: 0px 10px;padding-bottom: 0px;}
    .capital_market .inner h1 {font-size: 18px;line-height: 26px;padding: 0px 14px;padding-bottom: 6px;}
    .big_image_market h3 {font-size: 18px;line-height: 24px;margin-bottom: 10px;}
    .big_image_market p{font-size: 14px;line-height: 20px;}
    .big_image_market .left_l {height: 140px;}
    .big_image_market_list .right_l {width: 64px;height: 64px;}
    .blog_market_title {margin-top: 5px;margin-bottom: 20px;}
    .big_image_market_list .left_l {width: calc(100% - 64px);padding: 0px 14px;font-size: 14px;}
    .big_image_market_list .col{margin-bottom: 10px;}
    .blog_list_page .wrapper .left_col {width: 100%;}
    .ccc_return{margin-bottom: 20px;}

    /* blog_single */
    .blog_detail {padding: 20px 12px;}
    .blog_detail p {margin-bottom: 14px;font-size: 14px;line-height: 20px;}
    .blog_detail h2 {font-size: 20px;margin-bottom: 4px;}
    .blog_list_page .contact_blog .col {width: 100%;margin-left: 0;}
    .blog_list_page .contact_blog .col+.col+.col {width: 100%;}
    .week_articles_iner {margin-top: -20px;}
    /* policy page */
    .policy_page {padding-top: 20px;padding-bottom: 20px;}
    .policy_page h1 {font-size: 26px;padding-bottom: 8px;margin-bottom: 20px;}
    .policy_page p {line-height: 22px;margin-bottom: 8px;}
    /* about_page */
    .about_page{padding: 25px 0px;}
    .about_page h1 {font-size: 28px;padding-bottom: 10px;margin-bottom: 16px;}
    .about_page p {line-height: 22px;margin-bottom: 6px;letter-spacing: 0;font-size: 14px;}
    p {line-height: 22px;margin-bottom: 6px;letter-spacing: 0;font-size: 14px;}
    .popup .inner {width: 90%;}

    /* contact */
    .contact_page h1 {font-size: 28px;padding-bottom: 10px;margin-bottom: 28px;}
    .contact_page {padding: 25px 0px;padding-bottom: 25px;}
    .whatsapp .link {font-size: 16px;padding: 7px 30px;padding-right: 40px;margin-top: 19px;}
    .whatsapp .link img {right: -32px;max-width: 65px;}
    .whatsapp .link em {font-size: 14px;}
    .whatsapp {padding-top: 30px;padding-bottom: 20px;}
    .contact_page .right_col{width: 100%;}
    .contact_page .left_col{width: 100%;padding: 0px;margin-top: 20px;}
    .contact_page .inner{padding: 20px;}
    .contact_page .right_col textarea.in {height: 70px;}
    .contact_page .right_col label {font-size: 14px;}
    .contact_page .right_col .sub{margin-top: 10px;}
    .contact_page ul li {padding: 8px 0px;padding-right: 40px;background-position: right 4px top 22px;}
    .contact_page ul li p{margin: 0px;}

}
@media only screen and (max-width:480px)
{
    #chartdiv, .chartdivgraph {transform-origin: right top;transform: scale(0.56);}
    .leading_pension_graph .left_col {margin-top: -130px;}
}
@media only screen and (max-width:413px)
{
    #chartdiv, .chartdivgraph {transform: scale(0.52);}

}
@media only screen and (max-width:360px)
{
    #chartdiv, .chartdivgraph {transform: scale(0.44);}
    .leading_pension_graph .left_col {margin-top: -160px;}

}
